import React from 'react';
export default function VerticalAlignBottom(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-160v-30.77h560V-160zm280-129.23L310.62-458.62l22.23-22.23 131.77 131.77V-800h30.76v450.92l130.08-130.07 22.23 22.23z" })));
}
